OpenVDB 5.1.0

Public Member Functions | List of all members
UnionValueMasks< LeafNodeTypeA, LeafNodeTypeB > Struct Template Reference

`#include <MeshToVolume.h>`

## Public Member Functions
| UnionValueMasks (std::vector< LeafNodeTypeA *> &nodesA, std::vector< LeafNodeTypeB *> &nodesB)
void | operator() (const tbb::blocked_range< size_t > &range) const

## Constructor & Destructor Documentation

## ◆ UnionValueMasks()

UnionValueMasks | ( | std::vector< LeafNodeTypeA *> & | nodesA,
|  | std::vector< LeafNodeTypeB *> & | nodesB
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< size_t > & | range | ) | const
| inline

The documentation for this struct was generated from the following file:

- MeshToVolume.h